

.amazonmenu ul{
  
	position:relative;
	margin:90px 0 65px 0;
	padding: 0;

}

.amazonmenu ul li{
	position: static; /* menu li items should have position set to static */
}

.amazonmenu > ul{
	width: 215px; /* width of main menu */
	height: 300px; /* height of main menu */
	position: relative;
}

.amazonmenu > ul li a{
	display: block;
	overflow: auto;
	padding: 10px 0;
	position: relative;
	color:#fff;
	font-family:'Nanum Barun Gothic';
	font-size:18px;
	font-weight:800;
	text-shadow: 1px 1px 1px #424242;
}
.amazonmenu > ul li ul li{padding-left:20px; }
.amazonmenu > ul li ul li > a{text-shadow: 0px 0px 0px; color:#fff; font-weight:600; display:block;}
.amazonmenu > ul li ul li > a:hover{ /* style of hover and selected menu item links */
	color:#ffd542;
	text-shadow: 0px 0px 0px;
}
.amazonmenu > ul li ul li.mu1{height:386px;}
.amazonmenu > ul li ul li.mu2{height:386px;}
.amazonmenu > ul li ul li.mu3{height:427px;}
.amazonmenu > ul li ul li.mu4{height:386px;}
.amazonmenu > ul li ul li.mu5{height:506px;}
.amazonmenu > ul li ul li.mu6{height:588px;}

.amazonmenu > ul li.hassub > a::after{ /* Arrow to indicate this item has sub menu (LI elements with sub menus have a ".hassub" class). */
	content: '';
	height: 0;
	position: absolute;
	right: 5px;
	top: 35%;
	width: 0;
}

.amazonmenu > ul li.hassub.selected > a::after{ /* Style of arrow when corresponding sub menu is open (LI element has a "selected" class during this state */

}

.amazonmenu ul li a:hover, .amazonmenu ul li.hassub.selected > a{ /* style of hover and selected menu item links */
	color:#ffd542;
	text-shadow: 1px 1px 1px #424242;
}

.amazonmenu ul li > div, .amazonmenu ul li > ul{ /* Sub menus (Could be a DIV or UL wrapper) style */
	display: none;
	font-weight: normal;
	width: 154px;
	height: 2400px; /* height of sub menu */
	left: 103.5%;
	position: absolute;
	top: -487px;
	z-index: 1000;
	padding-top:15px;
	background:#000 url("/images/bg.png") repeat;
	text-align:left;
	opacity:0.7;
	border:1px solid #fff;
}


.amazonmenu ul li ul li a {
	font-family:"Nanum Barun Gothic";
	font-size:14px;
	padding:7px 0;
}

/* ###### CSS Media queries ###### */

@media screen and (max-width: 480px){ /* When screen size is 480px */
	.amazonmenu ul li > div, .amazonmenu ul li > ul{
		left: 30px; /* Stack the sub menus so they take up less space */
	}

	.amazonmenu > ul li.hassub.selected::after{ /* Add "veil" to parent menus */
		background: #eee;
		content: '';
		height: 100%;
		left: 0;
		opacity: .8;
		pointer-events: none;
		position: absolute;
		top: 0;
		width: 100%;
		z-index: 1;
	}
}


